[
  {
    "site_name": "朗朗桌球",
    "member_name": "王先生",
    "member_mobile": "18038230815",
    "member_card_type_name": "活动抵用券",
    "table_service_discount": 10.0,
    "assistant_service_discount": 10.0,
    "coupon_discount": 10.0,
    "goods_service_discount": 10.0,
    "electricity_discount": 10.0,
    "is_allow_give": 0,
    "able_cross_site": 1,
    "cardSettleDeduct": 0.0,
    "tenantAvatar": "",
    "tenantName": "",
    "member_card_grade_code_name": "活动抵用券",
    "table_discount_sub_switch": 2,
    "tableAreaId": [],
    "goods_discount_sub_switch": 2,
    "goodsCategoryId": [],
    "assistant_discount_sub_switch": 2,
    "pdAssisnatLevel": [],
    "assistant_reward_discount_sub_switch": 2,
    "cxAssisnatLevel": [],
    "goods_discount_range_type": 1,
    "use_scene": "",
    "balance": 112.61,
    "table_deduct_radio": 100.0,
    "table_service_deduct_radio": 100.0,
    "goods_deduct_radio": 100.0,
    "goods_service_deduct_radio": 100.0,
    "assistant_deduct_radio": 100.0,
    "assistant_service_deduct_radio": 100.0,
    "assistant_reward_deduct_radio": 100.0,
    "coupon_deduct_radio": 100.0,
    "electricity_deduct_radio": 100.0,
    "electricityCardDeduct": 0.0,
    "tableCardDeduct": 0.0,
    "tableServiceCardDeduct": 0.0,
    "goodsCarDeduct": 0.0,
    "goodsServiceCardDeduct": 0.0,
    "assistantCardDeduct": 0.0,
    "assistantServiceCardDeduct": 0.0,
    "assistantRewardCardDeduct": 0.0,
    "couponCardDeduct": 0.0,
    "deliveryFeeDeduct": 0.0,
    "is_allow_order_deduct": 0,
    "member_grade": 2790683528022856,
    "able_share_member_discount": 1,
    "rechargeFreezeBalance": 0.0,
    "id": 3025342945970949,
    "assistant_discount": 10.0,
    "assistant_reward_discount": 10.0,
    "bind_password": "",
    "card_no": "",
    "card_physics_type": 1,
    "card_type_id": 2793266846533445,
    "create_time": "2025-12-27 14:38:01",
    "denomination": 0.0,
    "disable_end_time": "0001-01-01 00:00:00",
    "disable_start_time": "0001-01-01 00:00:00",
    "effect_site_id": 0,
    "end_time": "2225-01-01 00:00:00",
    "goods_discount": 10.0,
    "is_delete": 0,
    "last_consume_time": "2025-12-27 15:22:01",
    "member_card_grade_code": 2790683528022856,
    "principal_balance": 112.61,
    "register_site_id": 2790685415443269,
    "sort": 1,
    "start_time": "2025-12-27 14:38:01",
    "status": 1,
    "system_member_id": 2799212755666693,
    "table_discount": 10.0,
    "tenant_id": 2790683160709957,
    "tenant_member_id": 3025342944414469
  },
  {
    "site_name": "朗朗桌球",
    "member_name": "公孙先生",
    "member_mobile": "15902048888",
    "member_card_type_name": "储值卡",
    "table_service_discount": 10.0,
    "assistant_service_discount": 10.0,
    "coupon_discount": 10.0,
    "goods_service_discount": 10.0,
    "electricity_discount": 10.0,
    "is_allow_give": 0,
    "able_cross_site": 1,
    "cardSettleDeduct": 0.0,
    "tenantAvatar": "",
    "tenantName": "",
    "member_card_grade_code_name": "储值卡",
    "table_discount_sub_switch": 2,
    "tableAreaId": [],
    "goods_discount_sub_switch": 2,
    "goodsCategoryId": [],
    "assistant_discount_sub_switch": 2,
    "pdAssisnatLevel": [],
    "assistant_reward_discount_sub_switch": 2,
    "cxAssisnatLevel": [],
    "goods_discount_range_type": 1,
    "use_scene": "",
    "balance": 2298.76,
    "table_deduct_radio": 100.0,
    "table_service_deduct_radio": 100.0,
    "goods_deduct_radio": 100.0,
    "goods_service_deduct_radio": 100.0,
    "assistant_deduct_radio": 100.0,
    "assistant_service_deduct_radio": 100.0,
    "assistant_reward_deduct_radio": 100.0,
    "coupon_deduct_radio": 100.0,
    "electricity_deduct_radio": 100.0,
    "electricityCardDeduct": 0.0,
    "tableCardDeduct": 0.0,
    "tableServiceCardDeduct": 0.0,
    "goodsCarDeduct": 0.0,
    "goodsServiceCardDeduct": 0.0,
    "assistantCardDeduct": 0.0,
    "assistantServiceCardDeduct": 0.0,
    "assistantRewardCardDeduct": 0.0,
    "couponCardDeduct": 0.0,
    "deliveryFeeDeduct": 0.0,
    "is_allow_order_deduct": 0,
    "member_grade": 2790683528022853,
    "able_share_member_discount": 1,
    "rechargeFreezeBalance": 0.0,
    "id": 3054195562007941,
    "assistant_discount": 10.0,
    "assistant_reward_discount": 10.0,
    "bind_password": "",
    "card_no": "",
    "card_physics_type": 1,
    "card_type_id": 2793249295533893,
    "create_time": "2026-01-16 23:48:25",
    "denomination": 0.0,
    "disable_end_time": "0001-01-01 00:00:00",
    "disable_start_time": "0001-01-01 00:00:00",
    "effect_site_id": 0,
    "end_time": "2225-01-01 00:00:00",
    "goods_discount": 10.0,
    "is_delete": 0,
    "last_consume_time": "2026-02-01 19:46:39",
    "member_card_grade_code": 2790683528022853,
    "principal_balance": 2298.76,
    "register_site_id": 2790685415443269,
    "sort": 1,
    "start_time": "2026-01-16 23:48:25",
    "status": 1,
    "system_member_id": 3054195559402885,
    "table_discount": 10.0,
    "tenant_id": 2790683160709957,
    "tenant_member_id": 3054195561631109
  },
  {
    "site_name": "朗朗桌球",
    "member_name": "黄先生",
    "member_mobile": "13728281927",
    "member_card_type_name": "活动抵用券",
    "table_service_discount": 10.0,
    "assistant_service_discount": 10.0,
    "coupon_discount": 10.0,
    "goods_service_discount": 10.0,
    "electricity_discount": 10.0,
    "is_allow_give": 0,
    "able_cross_site": 1,
    "cardSettleDeduct": 0.0,
    "tenantAvatar": "",
    "tenantName": "",
    "member_card_grade_code_name": "活动抵用券",
    "table_discount_sub_switch": 2,
    "tableAreaId": [],
    "goods_discount_sub_switch": 2,
    "goodsCategoryId": [],
    "assistant_discount_sub_switch": 2,
    "pdAssisnatLevel": [],
    "assistant_reward_discount_sub_switch": 2,
    "cxAssisnatLevel": [],
    "goods_discount_range_type": 1,
    "use_scene": "",
    "balance": 4987.21,
    "table_deduct_radio": 100.0,
    "table_service_deduct_radio": 100.0,
    "goods_deduct_radio": 100.0,
    "goods_service_deduct_radio": 100.0,
    "assistant_deduct_radio": 100.0,
    "assistant_service_deduct_radio": 100.0,
    "assistant_reward_deduct_radio": 100.0,
    "coupon_deduct_radio": 100.0,
    "electricity_deduct_radio": 100.0,
    "electricityCardDeduct": 0.0,
    "tableCardDeduct": 0.0,
    "tableServiceCardDeduct": 0.0,
    "goodsCarDeduct": 0.0,
    "goodsServiceCardDeduct": 0.0,
    "assistantCardDeduct": 0.0,
    "assistantServiceCardDeduct": 0.0,
    "assistantRewardCardDeduct": 0.0,
    "couponCardDeduct": 0.0,
    "deliveryFeeDeduct": 0.0,
    "is_allow_order_deduct": 0,
    "member_grade": 2790683528022856,
    "able_share_member_discount": 1,
    "rechargeFreezeBalance": 0.0,
    "id": 3085176959321669,
    "assistant_discount": 10.0,
    "assistant_reward_discount": 10.0,
    "bind_password": "",
    "card_no": "",
    "card_physics_type": 1,
    "card_type_id": 2793266846533445,
    "create_time": "2026-02-07 21:04:20",
    "denomination": 0.0,
    "disable_end_time": "0001-01-01 00:00:00",
    "disable_start_time": "0001-01-01 00:00:00",
    "effect_site_id": 0,
    "end_time": "2225-01-01 00:00:00",
    "goods_discount": 10.0,
    "is_delete": 0,
    "last_consume_time": "2026-02-11 17:12:24",
    "member_card_grade_code": 2790683528022856,
    "principal_balance": 0.0,
    "register_site_id": 2790685415443269,
    "sort": 1,
    "start_time": "2026-02-07 21:04:20",
    "status": 1,
    "system_member_id": 3085176956307013,
    "table_discount": 10.0,
    "tenant_id": 2790683160709957,
    "tenant_member_id": 3085176958944837
  },
  {
    "site_name": "朗朗桌球",
    "member_name": "章先生",
    "member_mobile": "18898887676",
    "member_card_type_name": "储值卡",
    "table_service_discount": 10.0,
    "assistant_service_discount": 10.0,
    "coupon_discount": 10.0,
    "goods_service_discount": 10.0,
    "electricity_discount": 10.0,
    "is_allow_give": 0,
    "able_cross_site": 1,
    "cardSettleDeduct": 0.0,
    "tenantAvatar": "",
    "tenantName": "",
    "member_card_grade_code_name": "储值卡",
    "table_discount_sub_switch": 2,
    "tableAreaId": [],
    "goods_discount_sub_switch": 2,
    "goodsCategoryId": [],
    "assistant_discount_sub_switch": 2,
    "pdAssisnatLevel": [],
    "assistant_reward_discount_sub_switch": 2,
    "cxAssisnatLevel": [],
    "goods_discount_range_type": 1,
    "use_scene": "",
    "balance": 2479.49,
    "table_deduct_radio": 100.0,
    "table_service_deduct_radio": 100.0,
    "goods_deduct_radio": 100.0,
    "goods_service_deduct_radio": 100.0,
    "assistant_deduct_radio": 100.0,
    "assistant_service_deduct_radio": 100.0,
    "assistant_reward_deduct_radio": 100.0,
    "coupon_deduct_radio": 100.0,
    "electricity_deduct_radio": 100.0,
    "electricityCardDeduct": 0.0,
    "tableCardDeduct": 0.0,
    "tableServiceCardDeduct": 0.0,
    "goodsCarDeduct": 0.0,
    "goodsServiceCardDeduct": 0.0,
    "assistantCardDeduct": 0.0,
    "assistantServiceCardDeduct": 0.0,
    "assistantRewardCardDeduct": 0.0,
    "couponCardDeduct": 0.0,
    "deliveryFeeDeduct": 0.0,
    "is_allow_order_deduct": 0,
    "member_grade": 2790683528022853,
    "able_share_member_discount": 1,
    "rechargeFreezeBalance": 0.0,
    "id": 3055176919745925,
    "assistant_discount": 10.0,
    "assistant_reward_discount": 10.0,
    "bind_password": "",
    "card_no": "",
    "card_physics_type": 1,
    "card_type_id": 2793249295533893,
    "create_time": "2026-01-17 16:26:43",
    "denomination": 0.0,
    "disable_end_time": "0001-01-01 00:00:00",
    "disable_start_time": "0001-01-01 00:00:00",
    "effect_site_id": 0,
    "end_time": "2225-01-01 00:00:00",
    "goods_discount": 10.0,
    "is_delete": 0,
    "last_consume_time": "2026-02-06 16:09:21",
    "member_card_grade_code": 2790683528022853,
    "principal_balance": 2479.49,
    "register_site_id": 2790685415443269,
    "sort": 1,
    "start_time": "2026-01-17 16:26:43",
    "status": 1,
    "system_member_id": 3055176917108101,
    "table_discount": 10.0,
    "tenant_id": 2790683160709957,
    "tenant_member_id": 3055176918828421
  },
  {
    "site_name": "朗朗桌球",
    "member_name": "李先生",
    "member_mobile": "13427574343",
    "member_card_type_name": "储值卡",
    "table_service_discount": 10.0,
    "assistant_service_discount": 10.0,
    "coupon_discount": 10.0,
    "goods_service_discount": 10.0,
    "electricity_discount": 10.0,
    "is_allow_give": 0,
    "able_cross_site": 1,
    "cardSettleDeduct": 0.0,
    "tenantAvatar": "",
    "tenantName": "",
    "member_card_grade_code_name": "储值卡",
    "table_discount_sub_switch": 2,
    "tableAreaId": [],
    "goods_discount_sub_switch": 2,
    "goodsCategoryId": [],
    "assistant_discount_sub_switch": 2,
    "pdAssisnatLevel": [],
    "assistant_reward_discount_sub_switch": 2,
    "cxAssisnatLevel": [],
    "goods_discount_range_type": 1,
    "use_scene": "",
    "balance": 2218.71,
    "table_deduct_radio": 100.0,
    "table_service_deduct_radio": 100.0,
    "goods_deduct_radio": 100.0,
    "goods_service_deduct_radio": 100.0,
    "assistant_deduct_radio": 100.0,
    "assistant_service_deduct_radio": 100.0,
    "assistant_reward_deduct_radio": 100.0,
    "coupon_deduct_radio": 100.0,
    "electricity_deduct_radio": 100.0,
    "electricityCardDeduct": 0.0,
    "tableCardDeduct": 0.0,
    "tableServiceCardDeduct": 0.0,
    "goodsCarDeduct": 0.0,
    "goodsServiceCardDeduct": 0.0,
    "assistantCardDeduct": 0.0,
    "assistantServiceCardDeduct": 0.0,
    "assistantRewardCardDeduct": 0.0,
    "couponCardDeduct": 0.0,
    "deliveryFeeDeduct": 0.0,
    "is_allow_order_deduct": 0,
    "member_grade": 2790683528022853,
    "able_share_member_discount": 1,
    "rechargeFreezeBalance": 0.0,
    "id": 2970668087872709,
    "assistant_discount": 10.0,
    "assistant_reward_discount": 10.0,
    "bind_password": "",
    "card_no": "",
    "card_physics_type": 1,
    "card_type_id": 2793249295533893,
    "create_time": "2025-11-18 23:39:53",
    "denomination": 0.0,
    "disable_end_time": "0001-01-01 00:00:00",
    "disable_start_time": "0001-01-01 00:00:00",
    "effect_site_id": 0,
    "end_time": "2225-01-01 00:00:00",
    "goods_discount": 10.0,
    "is_delete": 0,
    "last_consume_time": "2026-01-26 22:06:10",
    "member_card_grade_code": 2790683528022853,
    "principal_balance": 2218.71,
    "register_site_id": 2790685415443269,
    "sort": 1,
    "start_time": "2025-11-18 23:39:53",
    "status": 1,
    "system_member_id": 2970668086299845,
    "table_discount": 10.0,
    "tenant_id": 2790683160709957,
    "tenant_member_id": 2970668087594181
  }
]